### Keybase proof

I hereby claim:

  * I am jmreidy on github.
  * I am jmreidy (https://keybase.io/jmreidy) on keybase.
  * I have a public key whose fingerprint is ED1A 1514 8E5B 44E6 1E75  9DA4 8EDF E67C F7C6 1648

To claim this, I am signing this object:

```json
{
    "body": {
        "client": {
            "name": "keybase.io node.js client",
            "version": "0.7.3"
        },
        "key": {
            "fingerprint": "ed1a15148e5b44e61e759da48edfe67cf7c61648",
            "host": "keybase.io",
            "key_id": "8EDFE67CF7C61648",
            "uid": "c3b54600db386587c5b602f9c7c42500",
            "username": "jmreidy"
        },
        "merkle_root": {
            "ctime": 1422409105,
            "hash": "b5085601f30c04cf3127c4be23502af4e623b181774c368cefd45f2dddf64210ad95f4664adb6deb09a4e5c02c8493616f33ce816ef346e2e7b17d3e3e60ac0b",
            "seqno": 142829
        },
        "service": {
            "name": "github",
            "username": "jmreidy"
        },
        "type": "web_service_binding",
        "version": 1
    },
    "ctime": 1422409113,
    "expire_in": 157680000,
    "prev": "082a3c59cb5ea68cd52cf7b6e8aa40b424810d1c2020507e4890b52dfc77a68c",
    "seqno": 7,
    "tag": "signature"
}
```

with the PGP key whose fingerprint is
[ED1A 1514 8E5B 44E6 1E75  9DA4 8EDF E67C F7C6 1648](https://keybase.io/jmreidy)
(captured above as `body.key.fingerprint`), yielding the PGP signature:

```
-----BEGIN PGP MESSAGE-----
Version: GnuPG/MacGPG2 v2.0.22 (Darwin)
Comment: GPGTools - https://gpgtools.org

owF1kn9olVUYx+81V7nW2EASaqzxLljoZZ3f73mvtRZrTiTbAqFA4vaec5733nc/
7l3vvXe5rUGQa4Zh6gTT+ivFKOwPC4lGy0qS0Fy5olIQQbSwYFwocG5BnXdMsqDz
1/nxeb7n+Z7v2X33bYnq5K5LP794/dQ9G5NnrqnElq8eOTjqqIIZdtKjju4PIV+K
Z3l/AJy00wfDyi9Ca1hoyhcMtPYWm5aZlDMEUTEs5C2FWt1W6oylYjwuDsJ8FqLB
KIy1HDDYxxwzCVwxBgKDyz3j27UJQLg6cLXAgkkrmSsUS/+61VnSzITG7srOxzd0
Crdjg9txky8vHWiqOBMIGUWl4NLVXAlEAk+7mhGOUAwWIVq21DsQQWjt2nYHIOrr
h0xUKCx51qUwJjAjhCEPI24b8os5W6M4klwgHFCkEdMBxcRqKyCUI+IH1hShCkvs
ukxTITUEhvGAGGMCwQhGvvF4wIRgvlHCgEKez4BrRLRkHrVuAko1SCwgoEwAAVdh
11CgIJCvkbIOivB8vrDUnCTeWLyOhkINt2SVDUu5svpfs6XhwXjnBVCZ5dqMOhzm
jc3q1jCxRf/zEJimHNg2GEaQCWOCu0IiO1LOYARDcf6S+FRzTysOvrVvOLGpKgHS
9xlSjDCJkcGaIII4coFJDylOTKBdN+b/sefaPv2slSyG2bxfKkfgjL2abFiZSFYn
bq9aEf/WRPWquptfeBe5MzE1OfHc3LF7T2y+3DYij3b/sXDqzc5P8LNnJh6lZD57
4OT174Pv+sVs9/Cv73z9xMuN4ZaDH7z1e0/u273NUzN1+x+4ur26Nt3+4RcNlfr0
hfH647lwDton9l9ZXToy/35XdPWZE9f+bA4XVzRdOrD9SWdy1W87ZlefDroqa/Z1
lLe1ffbe+Zqq+p775m+006bKQm3fdHp2a91H66c3NZysYTfW/Xh24dPm1Nzrpcd2
PtiytnI0Wdvc8sqRqXOX19PuL+/a9NDDh1574xvpjbw08td0y/HT/t6f1lSdnXm3
6+Li4lOHPm58u9L1w862zZM9Kwfu6EuOP112PiczveNbG9fuqbm/+1zLjolfRv8G
=o85j
-----END PGP MESSAGE-----

```

And finally, I am proving ownership of the github account by posting this as a gist.

### My publicly-auditable identity:

https://keybase.io/jmreidy

### From the command line:

Consider the [keybase command line program](https://keybase.io/docs/command_line).

```bash
# look me up
keybase id jmreidy

# encrypt a message to me
keybase encrypt jmreidy -m 'a secret message...'

# ...and more...
```